<!--
 * @Author: 小明丶
 * @Date: 2019-08-23 09:54:25
 * @LastEditors: 小明丶
 * @LastEditTime: 2019-08-23 09:55:47
 * @Description: 公共横向滑动组件
 -->
<template>
    <div class="cardsList">
            <slot></slot>
    </div>
</template>

<script>
export default {
    name:'v-scroll-x'
}
</script>

<style lang="less" scoped>
.cardsList{
        display: -webkit-box;
        justify-content: flex-start;
        align-items: flex-start;
        overflow-x: scroll;
        overflow-y:hidden;
        &::-webkit-scrollbar{
            display: none;
        }

}
</style>
